<div>
    <div class="service-info w-100 ">

        <div class="service-infoBody" style="padding-top: 10px;">
            <div class="services-list">
                <span class="list-icon">
                    <img src="assets/img3.0/{{category.gear}}" alt="service icon">
                </span>
                <div class="list-link">
                    <a class="fz18-B list-link greyishBrown" href="#">{{ (currentLang == 'ar' ) ? service.service_title_ar : service.service_title_en}} </a>
                </div>
            </div>
            <div class="service-description" style="padding-top: 10px;">
                <span class="greyishBrown">
                    {{(currentLang == 'ar')? service.description_ar : service.description_en}}
                </span>
            </div>
            <div class="devider"></div>
            <div class="request-iconHolder mb-4">
                <img  src="assets/img3.0/timer.png" alt="service icon">

                <div class="circularSTD fz16-R requestdetails">
                    <div class="circularSTDbook fz16-R">{{ 'Resolution time' | translate }}:</div>
                </div>
                <div class="circularSTDmedium request-detailsD">{{ service.CalculatedSLA }} {{ 'working days' | translate }}</div>
            </div>
            <div class="request-iconHolder">
                <img src="assets/img3.0/icons8Building.svg" alt="service icon" class="buildingIcon">
                <div class="circularSTD fz16-R requestdetails">
                    <div class="circularSTDbook fz16-R">{{ 'Responsible department' | translate }}:</div>
                </div>
                <div class="circularSTDmedium request-detailsD">{{ (currentLang == 'ar') ? service.organization_unit_ar : service.organization_unit_en }}</div>
            </div>
            <div class="devider mb-0"></div>

        </div>
    </div>
</div>
